/****************************************************************************
 * Booking Bar
 ****************************************************************************/
.booking_bar.sticky_bar {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    overflow: hidden;
}
.booking_bar.sticky_bar .description h3 {
    margin-bottom: 0.375rem;
}

.booking_bar.sticky_bar .button {
    padding: 1rem 2.5rem;
    margin: 0;
}

@media screen and (min-width:64em){
    .booking_bar.sticky_bar {
        position: sticky;
        top: 5rem;
        z-index: 1500;
        background-color: rgba(96,87,67,.95);
    }
}


/****************************************************************************
 * Special Offer
 ****************************************************************************/
.special_offer_wrapper {
    text-align: center;
    position: relative;
}
.special_offer_wrapper:after {
    content: '';
    position: absolute;
    background-color: #E6007E;
    top: -0.5rem;
    left: -999rem;
    right: -999rem;
    bottom: -0.5rem;
}
.special_offer_wrapper  >* {
    position: relative;
    z-index: 30;
}



/****************************************************************************
 * Form Date Wrapper
 ****************************************************************************/
.form_date_wrapper {
    position: relative;
}
.form_date_wrapper .content_title {
    padding: 0;
}
.form_date_wrapper .content_title > p {
    margin: 0;
}
.form_date_wrapper > * {
    width: 50%;
}
.form_date_wrapper .description {
    padding-right: 0.625rem;
}
.form_date_wrapper .form_date {
    position: absolute; height: 100%;
    top: 0; right: 0; bottom: 0; left: 50%;
    display: block;
}
.form_date:after {
    content: ''; position: absolute;
    top: 50%; right: 0;
    border-left: 0.25rem solid transparent;
    border-right: 0.25rem solid transparent;
    border-top: 0.5rem solid currentcolor;
}
.form_date_wrapper .form_date > * {
    display: block; position: absolute;
    top: 0; left: 0; width: 50%;
    font-family: 'Lora', serif;
    font-weight: 400; text-align: left;
    font-size: 1.375rem; line-height: 1;
    padding: 0.25rem;
}

.form_date_wrapper .form_date > .day {
    font-size: 3.5rem; top: 50%; min-width: 6rem;
    text-align:right; padding-right: 0.375rem;
    left: 50%;
    -webkit-transform: translate(-100%,-50%);
    -moz-transform: translate(-100%,-50%);
    -ms-transform: translate(-100%,-50%);
    -o-transform: translate(-100%,-50%);
    transform: translate(-100%,-50%);
}
.form_date_wrapper .form_date > .month {
    left: 50%;top: 50%; text-transform: uppercase;
    -webkit-transform: translate(0,-100%);
    -moz-transform: translate(0,-100%);
    -ms-transform: translate(0,-100%);
    -o-transform: translate(0,-100%);
    transform: translate(0,-100%);
    padding-right: 0;
}
.form_date_wrapper .form_date > .year {
    left: 50%;
    top: 50%;
    padding-right: 0;
}

.form_date_wrapper > .wpcf7-form-control-wrap,
.form_date_wrapper > .wpcf7-form-control-wrap > input,
.form_date_wrapper > input {
    position: absolute; top: 0; left: 0; bottom: 0; right: 0;
    width: 100%; height: 100% !important; z-index: 100;
    -webkit-box-flex:0; opacity: 0; cursor: pointer;
    -webkit-flex:0 0 100%;
    -ms-flex:0 0 100%;
    flex:0 0 100%;
    max-width:100%;
}

.booking_bar .button {
    padding: 1.25rem 2.5rem;
    font-size: 1rem;
}


/****************************************************************************
 * Form Number Wrapper
 ****************************************************************************/
.form_number_wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center; 
}
.form_number_wrapper .content_title {
    padding: 0;
}
.form_number_wrapper .content_title p {
    margin: 0;
}
.form_number_wrapper > * {
    -webkit-box-flex:0;
    -webkit-flex:0 0 40%;
    -ms-flex:0 0 40%;
    flex:0 0 40%;
    max-width:40%;
}
.form_number_wrapper > .description {
    -webkit-box-flex:0;
    -webkit-flex:0 0 60%;
    -ms-flex:0 0 60%;
    flex:0 0 60%;
    max-width:60%;
}

.form_number_wrapper input[type="number"] {
    background-color: transparent !important;
    border: none !important;
    font-size: 3.5rem; color: currentcolor;
    font-family: 'Lora', serif;
    font-weight: 400; text-align: center;
    height: 4rem !important;
    line-height: 4rem !important;
}



@media screen and (min-width: 64em){
    .form_date_wrapper {
        max-width: 15rem;
    }
}